.review {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 0 0.5rem;
  .imageContainer {
      display: flex;
      border: 2px soild red;
      position: relative;
    img {
      width: 150px;
      height: 150px;
      object-fit: cover;
      border-radius: 50%;
    }

    .quoteIcon{
        position: absolute;
        top: 0;
        left: 50;
    }
  }

  .navigate{
      align-self: flex-end;

      .rightBtn, .leftBtn{
          background-color: rgb(248, 176, 248);
          margin: 0 0.2rem;
          cursor: pointer;
      }
  }

  .info{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    h4{
        font-size: 1.5rem;
        margin: 0;
    }

    .job{
        color: grey;
    }
  }

  .randomBtn{
      width: 100%;
      border: none;
      padding: 0.35rem 0.5rem;
      background-color: rgb(179, 239, 219);
      font-weight: bolder;
      border-radius: 4px;
      cursor: pointer;
  }
}
